/*
 * SampleChild5.java
 *
 * Created on 2007/03/26, 12:34
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package test.org.itscool.commons.bean;

/**
 *
 * @author ios
 */
public class SampleChild5 {
    private String name;
    
    public SampleChild5(String name){
        this.name = name;
    }
    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
    
    
}
